﻿body {
    font-family: HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue","Segoe UI",Segoe,Helvetica,Arial,"Lucida Grande",sans-serif;
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline;
    text-decoration: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    list-style-type: none;
}

h1 {
    font-family: HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue","Segoe UI",Segoe,Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size:24px;
}
h2 {
    font-family: HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue","Segoe UI",Segoe,Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size:18px;
}

a {
    cursor:pointer;
}

.nudge {
    padding:32px;
}

.nudge-lr {
    padding-left:32px;
    padding-right:32px;
}

.transparent-background {
    color: #fff;
    background: rgba(19,25,29,0.5);
}

.page-width {
    width: 1000px;
}

.horizontal-center {
    margin: 0 auto;
}

.element-padding {
    height:20px;
}

.main-content-wrapper {
    font-family: HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue","Segoe UI",Segoe,Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size: 14px;
    color: #000;
}

.menu-bar-content {
    font-family: HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue","Segoe UI",Segoe,Helvetica,Arial,"Lucida Grande",sans-serif;
    line-height:42px;
}

.menu-bar {
    background-color: #333;
    font-size: 14px;
    color: #fff;
    width: 100%;
    position: relative;
    z-index: 104;
    text-align: left;
    min-height:42px;
}

.menu-bar-left {
    float:left;
}

.menu-bar-right {
    float:right;
}

.midpage-menu-bar {
    font-family: HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue","Segoe UI",Segoe,Helvetica,Arial,"Lucida Grande",sans-serif;
    background-color: #e5e5e5;
    font-size: 14px;
    color: #fff;
    width: 100%;
    position: relative;
    z-index: 104;
    text-align: left;
    min-height:42px;
    padding-top:8px;
    padding-bottom:8px;
}

.midpage-menu-header {
    font-size:16px;
}

.midpage-menu-item {
    font-family: HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue","Segoe UI",Segoe,Helvetica,Arial,"Lucida Grande",sans-serif;
    float: left;
    width: 200px;
}

.mainmenu-item table tr td {
    color:white;
}

.mainmenu-item table tr th div {
    color:white;
}
.progress-bar {
    background-color: #e5e5e5;
    font-size: 14px;
    color: #fff;
    width: 100%;
    position: relative;
    z-index: 104;
    text-align: left;
    min-height:42px;
    display:table;
}

.progress-bar-header {
    font-size:16px;
    min-height: 42px;
    display:table-cell;
    vertical-align:middle;
    text-align:center;
    min-width: 200px;
}

.progress-bar-item-complete {
    font-family: HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue","Segoe UI",Segoe,Helvetica,Arial,"Lucida Grande",sans-serif;
    color:black;
    background-color: #d4d4d4;
    float: left;
    min-width: 200px;
    min-height: 42px;
    padding-top:8px;
    padding-bottom:8px;
    padding-left:16px;
    padding-right:16px;
}

.progress-bar-item-incomplete {
    font-family: HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue","Segoe UI",Segoe,Helvetica,Arial,"Lucida Grande",sans-serif;
    color:#818181;
    background-color: #e5e5e5;
    float: left;
    min-height: 42px;
    padding-top:8px;
    padding-bottom:8px;
    padding-left:16px;
    padding-right:16px;
}

.progress-bar-item-current {
    font-family: HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue","Segoe UI",Segoe,Helvetica,Arial,"Lucida Grande",sans-serif;
    background-color: #7db701;
    float: left;
    width: 200px;
    min-height: 42px;
    padding-top:8px;
    padding-bottom:8px;
    padding-left:16px;
    padding-right:16px;
}

.progress-bar-item-complete .progress-bar-item-icon {
    display: inline-block;
    vertical-align:middle;
    padding-right:8px;
}

.progress-bar-item-incomplete .progress-bar-item-icon {
    display: none;
}
.progress-bar-item-current .progress-bar-item-icon {
    display: none;
}
.clear {
    clear:both;
}

.vr {
    position: relative;
    display: inline-block;
    background: #5c5c5c;
    bottom: 0;
    width: 1px;
    top: 0;
    margin-left:8px;
    margin-right:8px;
}

.myAccountTopMenuItem {
    display: inline-block;
}

.myAccountTopMenuItem a {
    color:white;
    text-decoration:none;
}

.brand-search-box {
    background-color: #fff;
    border: 2px solid #dbdbdb;
    height: 53px;
    position: relative;
    min-width: 1000px;
}

.brand-search-input {
    float: left;
    height: 40px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 800px;
    z-index: 1;
}

.searchInput {
    background: transparent;
    border: 0;
    color: #7DB701!important;
    float: left;
    font-size: 20px;
    height: 26px;
    line-height: 25px;
    margin: 12px 0 0!important;
    outline: 0;
    padding: 1px 0 1px 10px!important;
    width: 100%;
}

.brand-search-button {
    float: right;

}

.green-button {
    font-family: HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue","Segoe UI",Segoe,Helvetica,Arial,"Lucida Grande",sans-serif;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    line-height: 20px;
    padding: 15px 30px 15px;
    background-color: #7db701;
    border-bottom: 3px solid green;
    cursor:pointer;
    text-align:center;
}

.green-button:hover {
    color: #eaffe4;
    background-color: #91c324;
}

.grey-button {
    font-family: HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue","Segoe UI",Segoe,Helvetica,Arial,"Lucida Grande",sans-serif;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    line-height: 20px;
    padding: 15px 30px 15px;
    background-color: #818181;
    border-bottom: 3px solid #d4d4d4;
    cursor:pointer;
    text-align:center;
}

.grey-button:hover {
    color: white;
    background-color: #5c5c5c;
}

.grey-button-small {
    font-family: HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue","Segoe UI",Segoe,Helvetica,Arial,"Lucida Grande",sans-serif;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    padding: 2px 2px 2px;
    background-color: #818181;
    border-bottom: 1px solid #d4d4d4;
    cursor:pointer;
    text-align:center;
}

.grey-button-small:hover {
    color: white;
    background-color: #5c5c5c;
}

.banner {
    background-size: cover;
    width: 100%;
    min-width: 1000px;
    height: 372px;
    cursor: pointer;
    display:block;
}

.banner-content {
    font-family: HelveticaNeue-CondensedBold,'Helvetica Neue',Helvetica,Arial,sans-serif;
    color: #333;
    width: 1000px;
    margin: 0 auto;
    padding-top:12px;
    position: relative;
}

.white-banner {
    width: 100%;
    min-height: 42px;
    min-width: 1000px;
    background-color: #fff;
    text-align: center;
}

.grey-banner {
    width: 100%;
    min-height: 42px;
    min-width: 1000px;
    background-color: #e5e5e5;
    text-align: center;
}

.dark-grey-banner {
    width: 100%;
    min-height: 42px;
    min-width: 1000px;
    background-color: #d4d4d4;
    text-align: center;
}

.data-swipe-wrapper {
    width:1064px;
}

.data-swipe {
    font-family: HelveticaNeue-CondensedBold,'Helvetica Neue',Helvetica,Arial,sans-serif;
    width:1000px;
    height:450px;
    overflow:hidden;
    text-align:left;
}

.data-swipe-pages {
    position:relative;
}

.data-swipe-page {
    width:1000px;
    float:left;
    position:relative;
    top:0px;
}

.data-swipe-left-button {
    float:left;
    position:relative;
    height:100%;
    width:32px;
    top:266px;
}

.data-swipe-right-button {
    float:right;
    position:relative;
    height:100%;
    vertical-align:middle;
    width:32px;
    top:-234px;
}

.circles {
    margin: 30px auto 0px;
    width: 960px;
}

.circle {
    width: 204px;
    height: 204px;
    color: #fff;
    text-align: center;
    background: url(../../images/circle.jpg) no-repeat;
    display:inline-block;
}

.circle-headline {
    font-family: HelveticaNeue-CondensedBold,'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 17px;
    text-align:center;
    font-weight: 600;
    position: relative;
    top: 40px;
    display:block;
}

.circle-maintext {
    font-family: HelveticaNeue-CondensedBold,'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 64px;
    text-align:center;
    font-weight: 600;
    position: relative;
    top: 42px;
    display:block;
}

.circle-subtext {
    font-family: HelveticaNeue-CondensedBold,'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 34px;
    text-align:center;
    font-weight: 600;
    position: relative;
    top: 36px;
}

.circle-subtext-small {
    font-family: HelveticaNeue-CondensedBold,'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 16px;
    text-align:center;
    font-weight: 300;
    position: relative;
    top: 42px;
}

.pc-support-wrapper {
    width: 100%;
    margin-top: 42px;
    min-width: 1000px;
    background: #689A1D;
    text-align: center;
}

.support-banner-content {
    color: #fff;
    padding-top: 38px;
    padding-bottom: 38px;
    margin: 0 auto;
    width: 1000px;
}

.condensed {
    font-family: HelveticaNeue-CondensedBold,'Helvetica Neue',Helvetica,Arial,sans-serif;
}
.support-banner-headline {
    font-family: HelveticaNeue-CondensedBold,'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 28px;
}

.support-banner-subtext {
    font-family: HelveticaNeue-CondensedBold,'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 27px;
    padding-left: 30px;
}

.support-banner-subtext a:hover {
    text-decoration:underline
}

.tile-large {
    background-color: #fff;
    width:460px;
    height:360px;
    padding:32px;
}

.tile-large-categorytext {
    font-family: HelveticaNeue-CondensedBold,'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 16px;
    display:block;
}

.tile-large-maintext {
    font-family: HelveticaNeue-CondensedBold,'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 38px;
    display:block;
}

.tile-horizontal {
    background-color: #fff;
    width:360px;
    height:140px;
    padding:32px;
}

.tile-large-categorytext {
    font-family: HelveticaNeue-CondensedBold,'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 16px;
    display:block;
}

.tile-large-maintext {
    font-family: HelveticaNeue-CondensedBold,'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 38px;
    display:block;
}

.mainmenu {
    font-family: HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue","Segoe UI",Segoe,Helvetica,Arial,"Lucida Grande",sans-serif;
    line-height:24px;
}
.mainMenu-Title {
    cursor:pointer;
}
.mainmenu-bar {
    background-color: #689A1D;
    font-size: 14px;
    color: #fff;
    width: 100%;
    position: relative;
    z-index: 104;
    text-align: left;
    min-height:42px;
    padding-top:8px;
    padding-bottom:8px;
}

.mainmenu-header {
    font-size:16px;
    font-weight:bold;
}

.mainmenu-item {
    font-family: HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue","Segoe UI",Segoe,Helvetica,Arial,"Lucida Grande",sans-serif;
    float:left;
    width:212px;
    color:white;
}

.mainmenu-item a {
    color:white;
    text-decoration:none;
}

.mainmenu-item a:hover {
    text-decoration:underline;
}

.mainmenu-description {
    font-family: HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue","Segoe UI",Segoe,Helvetica,Arial,"Lucida Grande",sans-serif;
    color:white;
}
.footer {
    font-family: HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue","Segoe UI",Segoe,Helvetica,Arial,"Lucida Grande",sans-serif;
    line-height:42px;
}

.footer-bar {
    background-color: #333;
    font-size: 14px;
    color: #fff;
    width: 100%;
    position: relative;
    z-index: 104;
    text-align: left;
    min-height:42px;
    padding-top:8px;
    padding-bottom:8px;
}

.footer-header {
    font-size:16px;
}

.footer-item {
    font-family: HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue","Segoe UI",Segoe,Helvetica,Arial,"Lucida Grande",sans-serif;
    float:left;
    width:200px;
}
.footer-item a {
    color:white; 
    text-decoration:none
}
.footer-item a:hover {
    text-decoration:underline
}
.search-result-heading {
    color: #7db701;
    font-family: HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue","Segoe UI",Segoe,Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size:45px;
}

.search-result-OK {
    font-family: HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue","Segoe UI",Segoe,Helvetica,Arial,"Lucida Grande",sans-serif;
    border: 1px solid #cfcfcf;
}

.search-result-OK-heading {
    font-size:45px;
}

.search-result-OK-pricing {
    color: #ff7802;
    font-size:28px;
    padding-top:17px;
}

.search-result-OK-pricing-govt {
    font-size:16px;
}
.search-result-OK-offers {
    font-family: HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue","Segoe UI",Segoe,Helvetica,Arial,"Lucida Grande",sans-serif;
    border: 1px solid #cfcfcf;
    margin:32px;
}

.search-result-text {
    font-family: HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue","Segoe UI",Segoe,Helvetica,Arial,"Lucida Grande",sans-serif;
}

.sticky {
    position: fixed!important;
    top: 0;
    box-shadow: rgba(0,0,0,.25) 0 5px 2px -2px;
    padding-top:16px;
    padding-bottom:16px;
    background-color:#fff;
    z-index:100;
}

.sticky_search {
    position: fixed!important;
    top: 88px;
    box-shadow: rgba(0,0,0,.25) 0 5px 2px 1px;
    padding-top:16px;
    padding-bottom:16px;
    background-color:#fff;
    border-right: 1px solid #cfcfcf;
    z-index:101;
}

.form-input {
    font-size: 28px;
    width: 100%;
    line-height: 39px;
    height: 39px;
}

.form-input-table table tr td input {
    font-size: 28px;
    width: 400px;
    line-height: 39px;
    height: 39px;
}

.form-input-small {
    font-size: 16px;
    width: 100%;
    line-height: 20px;
    height: 20px;
}

.form-input-small-table table tr td input {
    font-size: 16px;
    width: 400px;
    line-height: 20px;
    height: 20px;
}

.form-input-small-table table tr td select {
    font-size: 16px;
    width: 404px;
    line-height: 20px;
    height: 20px;
}
.radioinput input {
    width: 64px !important;
    height: 16px !important;
}

.product-heading {
    font-family: HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue","Segoe UI",Segoe,Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size:45px;
}

.product-subheading {
    font-family: HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue","Segoe UI",Segoe,Helvetica,Arial,"Lucida Grande",sans-serif;
    color:green;
}

.directory-heading {
    font-size:45px;
}

.tm_pay {
        font-family: HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue","Segoe UI",Segoe,Helvetica,Arial,"Lucida Grande",sans-serif;
        padding-left:32px;
}

.tm_field {
    padding-bottom:8px;
}

.tm_field label {
    font-size:14px;    
    min-width:150px;
        display:inline-block;
}

.tm_input_container input {
    font-size:16px;
    width:300px;
    line-height:20px;
    height:20px;
}

/*Tables*/
.ms-listviewtable {
    border-collapse:separate;
    border-width:0px;
    width:100%;
}

.ms-viewheadertr {
    font-family: HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue","Segoe UI",Segoe,Helvetica,Arial,"Lucida Grande",sans-serif;
    cursor: default;
}

.ms-vhltr{
    padding-right: 2px;
}

.ms-vh2 {
    text-align: left;
    color: rgb(119, 119, 119);
    font-size: 0.85em;
    font-weight: normal;
    text-decoration: none;
    vertical-align: middle;
    white-space: nowrap;
    background-repeat: repeat-x;
    padding: 5px 17px 5px 5px;
}

.ms-vh-div {

}

.ms-itmHoverEnabled:hover > * {
	border: 1px solid transparent; background-color: rgba(205, 230, 247, 0.5);
}

.ms-cellstyle {
    font-family: HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue","Segoe UI",Segoe,Helvetica,Arial,"Lucida Grande",sans-serif;
    border: 1px solid transparent;
}

.ms-vb2{
    font-family: HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue","Segoe UI",Segoe,Helvetica,Arial,"Lucida Grande",sans-serif;
    color: rgb(68, 68, 68);
    vertical-align: top;
    padding: 4px 8px 4px 4px;
}

.ui-dialog{
    z-index:150;
}